Bug 185688 - Gnome Window List breaks on long Site Titles in Firefox
Gnome Window List breaks on long Site Titles in Firefox
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
http://lists.samba.org/archive/samba-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 16:53 EST by Trever Adams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 18:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2006-03-16 16:53:33 EST
Description of problem:
If one goes to http://lists.samba.org/archive/samba-cvs/2006-March/thread.html
and then reads on of the archived messages, and then goes to any other website,
the window list "button" will not update the title. This happens whenever the
site title is long.

Version-Release number of selected component (if applicable):
gnome-applets-2.14.0-1

How reproducible:
Every time
Comment 1 Trever Adams 2006-04-27 20:29:50 EDT
This still exists. I am wondering, is this a possible security threat? If this
is some sort of buffer overrun, then it is. If it is a protection against buffer
overrun, it is probably broken since the text stays stuck.
Comment 2 Trever Adams 2006-05-02 14:59:52 EDT
This may now be fixed. I cant get it to happen in the MAY archive of samba-cvs.
I will try and make it happen more, but if anyone else has seen this, please
check. It may be fixed.
Comment 3 Trever Adams 2006-05-04 18:33:51 EDT
This does indeed seem to be fixed. As of the last update I cannot trigger the
bug. gnome-applets-2.14.1-1.fc5.1

Note You need to log in before you can comment on or make changes to this bug.